.u-block-bea3-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-bea3-3 {
  position: absolute;
  left: 0;
}

.u-block-bea3-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.16000000000000003)), url('https://assets.nicepagecdn.com/87351edb/6652195/images/About-Us-Image.png');
}

.u-section-1-1 .u-sheet-1 {
  min-height: 613px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 320px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-size: cover, cover;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 70px;
  }

  .u-section-1-1 .u-text-2 {
    line-height: 1.3;
    width: auto;
    margin-top: 41px;
    margin-bottom: 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 701px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  line-height: 1.32;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-bottom: 38px;
  }
}